ISCS#FEP - Bug #810

goooooooooooooo
09/10/2020 03:48 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/10/2020
09/16/2020
100%

1.00 hour
0.00 hour

Description
History

#1 - 09/10/2020 03:56 PM - yanwei li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/16/2020 10:58 AM - yanwei li
- Due date changed from 09/10/2020 to 09/16/2020
